Extension to localize the Flarum forum software and its official extensions into Dutch.
Clone or download

README.md

Dutch Language Pack for Flarum

Extension to localize the Flarum forum software and its official extensions into Dutch.

Information

Compatibility

This language pack is compatible with:

Installation

Using Composer

Flarum uses Composer to manage its dependencies and extensions. The Dutch language pack, available on Packagist, is also manageable with Composer. Make sure that Composer is installed on your machine, then run the following command in the location where Flarum is installed:

composer require rodymolenaar/flarum-ext-dutch

Manual Installation

You can also manually ADD the Dutch language pack as Flarum's dependency. Open the composer.json file located at the root of your Flarum installation (not the language pack one!) with a text editor, then add to the list of Flarum's dependencies (which are listed below the "require" property) the following line in a new line:

        "rodymolenaar/flarum-ext-dutch": "^1.0"

Third party extensions

This language pack does not supply translations for third party extensions. If you need an extension translated you should either contact the extension creator or create it yourself. You can also ask me to do it, maybe I'll have some sparetime ;)

License

Released under the MIT License. Please see the LICENSE file.

Contributing

Thank you a lot to wish to contribute. It means a lot. Using and enjoying the localization is already a huge support. Best other ways to contribute are, among other things: